{
  "gatewayApp": {
    "biologicoHistorialActividad": {
      "home": {
        "title": "Historial Actividads",
        "refreshListLabel": "Refrescar lista",
        "createLabel": "Crear nuevo Historial Actividad",
        "createOrEditLabel": "Crear o editar Historial Actividad",
        "notFound": "Ningún Historial Actividads encontrado"
      },
      "delete": {
        "question": "¿Seguro que quiere eliminar Historial Actividad {{ id }}?"
      },
      "detail": {
        "title": "Historial Actividad"
      },
      "id": "ID",
      "fechaHistorial": "Fecha Historial",
      "cicloActividad": "Ciclo Actividad"
    }
  },
  "biologicoApp": {
    "biologicoHistorialActividad": {
      "created": "Un nuevo Historial Actividad ha sido creado con el identificador {{ param }}",
      "updated": "Un Historial Actividad ha sido actualizado con el identificador {{ param }}",
      "deleted": "Un Historial Actividad ha sido eliminado con el identificador {{ param }}"
    }
  }
}
